

	.about_us { 
		
	}
	.about_us .banner { height:auto; }
	.about_us .banner .banner_inner { background: url(//content.harstatic.com/img/statewide/statewide4.png) no-repeat bottom; padding-top:40px; height:480px; }
	.about_us .m_srch_Hdng h2 { font-size:40px; font-weight:500 !important; margin-bottom:20px; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.0); }
	.about_us .m_srch_Hdng { padding-bottom:0px; }
	.landing_page { background-color:#00188B !important; }
	.about_us .banner_text { line-height:32px; text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.0); }
	.about_us sup { top: -0.9em; }
	
	.about_us_contents { background:url(//content.harstatic.com/img/aboutus/about_us_page_bg.png) top center no-repeat; min-height:400px; }
	.gr_tagline { padding:40px 0px 90px; }
	.gr_tagline h3 { font-size:44px; color:#acacac; }
	.fw300 { font-weight:300 !important; }
	.colored_text { color:#0B50D2 !important; }
	.black { color:#000 !important; }
	/*.shadow { text-shadow: 0px 2px 2px rgba(150, 150, 150, 0.5); }*/
	.bigger_font { font-size:16px; line-height:30px; }

	.box_simple2 { 
		background-color:#FFFFFF;
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
		border-radius:6px;
		margin-bottom:20px;
		min-height:200px;			
		  -webkit-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.05);
			 -moz-box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.05);
				  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.05);
				  padding:60px;
				  border:0px;
		}
		
	ul.circle_list { margin:0px; padding:0px; list-style:none; }
	ul.circle_list li { padding:5px 0px 7px 20px; background:url(//content.harstatic.com/img/icons/list_circle.png) left 13px no-repeat; color:#7b7b7b; font-size:14px; }
	.section_white { background-color:#FFF; padding:60px 0px; margin-bottom:60px; }
	.quote_text { background: url(//content.harstatic.com/img/aboutus/qoates_1.png) left top no-repeat;  }
	.quote_text_inner { background: url(//content.harstatic.com/img/aboutus/qoates_2.png) right bottom no-repeat; padding-bottom:20px; padding-top:30px; }
	.quote_item { margin-bottom:50px; }
	
	.statewide .banner .banner_inner { background-image:url(//content.harstatic.com/img/statewide/statewide4.png); }
	.about_us_contents { background: url(//content.harstatic.com/img/statewide/about_us_page_bg2.png) no-repeat top; min-height:inherit; }
	.about_us_contents .gr_tagline { padding:20px; }
	.sub_text { padding-top:40px; }
	.sub_text .sub_text_1 { color:#0b50d2; font-size:30px; padding-bottom:40px; font-weight:600; }
	.sub_text .sub_text_2 { color:#757575; font-size:25px; padding-bottom:20px; }
	.top_shadow { 
		-webkit-box-shadow:0 0 25px 0 rgba(50, 50, 50, 0.10);
		-moz-box-shadow:    0 0 25px 0 rgba(50, 50, 50, 0.10);
		box-shadow:         0 0 25px 0 rgba(50, 50, 50, 0.10);	
	}
	ul.small_disc { list-style-type:none; margin:0px; padding:0px; }
	ul.small_disc li { background:url(//content.harstatic.com/img/statewide/disk-style.png) no-repeat left top; padding-left:28px; padding-bottom:16px; font-size:16px; }
	/*.about_us_contents h3,
	.about_us_contents h4 { color:#000; }*/
	.ab_section { padding-bottom:50px; }
	.gr_tagline h3 { font-size:28px; }
	.section_subtitle { font-size:22px; line-height:28px; color:#666; padding-top:20px; font-weight:300; }
